Bug 1253418 - firewall-cmd help file spelling for --complete-reload
firewall-cmd help file spelling for --complete-reload
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firewalld (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 12:29 EDT by Striker Leggette
Modified: 2016-07-15 14:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-15 14:24:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Striker Leggette 2015-08-13 12:29:50 EDT
Description of problem:
- The spelling of the help file for firewall-cmd needs to be corrected.

Version-Release number of selected component (if applicable):
- Rawhide

Steps to Reproduce:
1. firewall-cmd --help

Actual results:
  --complete-reload    Reload firewall and loose state information

Expected results:
  --complete-reload    Reload firewall and lose state information
Comment 1 Jan Kurik 2016-02-24 08:36:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Thomas Woerner 2016-07-15 14:24:59 EDT
This has been fixed with firewalld version 0.4.2.

Note You need to log in before you can comment on or make changes to this bug.